CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Copyright 2018 Ustvarjalci Chromiuma. Vse pravice pridržane.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Ustvarjalci Chromiuma. Vse pravice pridržane.";
